
	body {
		background-color:#000;
	}

	.InnerGIGABYTEContent #choosebar {
	  position: fixed;
	  bottom: 30%;
	  right: 2%;
	  transition: all ease 400ms;
	  transform: translateY(0);
    z-index:9999;
    display:block;
	}

  .InnerGIGABYTEContent #choosebar .liststyle{
    height:30px;
    cursor: pointer;
    
  }

  .InnerGIGABYTEContent #choosebar .listtext{
    font-size:13px;    
    font-family: 'Roboto Condensed', sans-serif, '微軟正黑體', Microsoft JhengHei;
    font-family: 'Roboto Condensed', '微軟正黑體' !important;    
    float:left;
    display:none;
    /*margin-top:2%;*/

  }
  
  .InnerGIGABYTEContent #choosebar .listicon{
      display: inline-block;
      width: 12px;
      height: 12px;      
      background: #fff;      
      margin:0px 0px 30px 10px;

      border-radius: 10px;
      -moz-border-radius: 10px;
      -webkit-border-radius: 10px;
      -webkit-transition: all linear 0.2s;
      -moz-transition: all linear 0.2s;
      -o-transition: all linear 0.2s;
      -ms-transition: all linear 0.2s;
      transition: all linear 0.2s;
  }

  .InnerGIGABYTEContent #choosebar .listicon:hover{
      background: #FFD80E;
      height: 20px;
  }

@media screen and (max-width: 960px) {

  .InnerGIGABYTEContent #choosebar{
    display:none;
  }
 

}  



/* bar test*/

.InnerGIGABYTEContent #rgbappbar{
  cursor:pointer;
}

.InnerGIGABYTEContent #rgbappdisbar{
  cursor:pointer;
  display: none;
}
